IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HCARIDIZAYNXSLT' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE dbo.CARI ADD
	HCARIDIZAYNXSLT NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HCARIARSIVDIZAYNXSLT' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE dbo.CARI ADD
	HCARIARSIVDIZAYNXSLT NVARCHAR(50) NULL
GO